@import '../../../styles/variables.scss';

.userInfor {
    margin-top: 20px;
}

.title {
    font-size: 20px;
    font-weight: bold;
}


.btn {
    outline: none;
    border: 1px solid $primary;
    background-color: $primary;
    color: $white;
    border-radius: 5px;
    display: flex;
    width: 150px;
    height: 100px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    row-gap: 5px;
    font-weight: 500;
}

.titleManager {
    font-size: 20px;
    font-weight: bold;
}

.icon {
    width: 16px;
    height: 16px;
}

.container {
    ul{
        padding: 0 15px;
        margin: 0;
        display: flex;
        flex-direction: column;
        row-gap: 10px;
        list-style-type: disc;
    }
}